Index: ether_ndacc/trunk/common/META-INF/MANIFEST.MF
===================================================================
--- ether_ndacc/trunk/common/META-INF/MANIFEST.MF	(revision 843)
+++ ether_ndacc/trunk/common/META-INF/MANIFEST.MF	(revision 843)
@@ -0,0 +1,2 @@
+Manifest-Version: 1.0
+
Index: ether_ndacc/trunk/web/data_ohp.jsp
===================================================================
--- ether_ndacc/trunk/web/data_ohp.jsp	(revision 842)
+++ ether_ndacc/trunk/web/data_ohp.jsp	(revision 843)
@@ -175,5 +175,5 @@
 <br><span class="itap"><i>(10-50 km)</i></span></td>
 <td class="blanc2" width="">S. Godin-Beekmann</td>
-<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1985-2015</a>
+<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1985-2016</a>
 <br><i>pattern files : oho3[yy][mm].gol</i></td>
 <td class="orange" nowrap align="center">
@@ -192,5 +192,5 @@
 <br><span class="itap"><i>(30-80 km)</i></span></td>
 <td class="blanc2" width="">P. Keckhut and A. Hauchecorne</td>
-<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1991-08/2009-10/11/12/2012-06/2013</a>
+<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')">1991-2009 2012-2015</a>
 <br><i>pattern files : ohte[yy][mm].hal</i></td>
 
@@ -229,5 +229,5 @@
 <td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
 <td class="blanc2" width="">G. Ancellet, S. Godin-Beekmann</td>
-<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/o3sonde/')">1991-2015</a>
+<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/o3sonde/')">1991-2016</a>
 <br><i>pattern files : oh[yy][mm][dd].b*</i>
 <br><br>
@@ -264,5 +264,5 @@
 <td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
 <td class="blanc2" width="">R. Evans and M-R Debacker (NOAA)</td>
-<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/dobson/')">1983-2014</a>
+<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/dobson/')">1983-2015</a>
 <br><i>pattern files : ohtc[yy][mm].evd</i></td>
     <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_dobson.jsp?station=ohp')">
Index: ether_ndacc/trunk/web/data_opar.jsp
===================================================================
--- ether_ndacc/trunk/web/data_opar.jsp	(revision 842)
+++ ether_ndacc/trunk/web/data_opar.jsp	(revision 843)
@@ -211,5 +211,5 @@
 <td class="blanc2" width="220">CO2, CO, O3, CH4, H2O</td>
 <td class="blanc2" width="180">M. de Mazi&egrave;re (IASB)</td>
-<td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/hdf/ftir/')">2002,2004,2007, 2009-2011</a>
+<td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/hdf/ftir/')">2004-2013</a>
 <br><i>pattern files : *.hdf</i></td>
 <td class="blanc1" nowrap>&nbsp;</td>
Index: ether_ndacc/trunk/web/src/com/ether/Controller.java
===================================================================
--- ether_ndacc/trunk/web/src/com/ether/Controller.java	(revision 842)
+++ ether_ndacc/trunk/web/src/com/ether/Controller.java	(revision 843)
@@ -203,5 +203,5 @@
                 rep = "./resources/visu/ohp/ecc";
                 station = "OHP";
-                if( year.compareTo( "1970" ) == 0 ) year = "2014";
+                if( year.compareTo( "1970" ) == 0 ) year = "2015";
             }
             else if( station.compareTo( "REU" ) == 0 || station.compareTo( "reu" ) == 0 || station.compareTo( "reunion" ) == 0 || station.compareTo( "LA REUNION" ) == 0 || station.compareTo( "REUNION" ) == 0 )
@@ -218,5 +218,5 @@
                 //rep="./resources/visu/ohp/lidar/o3_strato";
                 station = "DDU";
-                if( year.compareTo( "1970" ) == 0 ) year = "2015";
+                if( year.compareTo( "1970" ) == 0 ) year = "2016";
                 //year="2006";
             }
@@ -376,5 +376,5 @@
                 {
 
-                    year = "2014";
+                    year = "2016";
                 }
             }
@@ -568,5 +568,5 @@
                 if( year.compareTo( "1970" ) == 0 )
                 {
-                    year = "2013";
+                    year = "2015";
                     month = "01";
                 }
@@ -579,6 +579,6 @@
                 if( year.compareTo( "1970" ) == 0 )
                 {
-                    year = "1994";
-                    month = "05";
+                    year = "2008";
+                    month = "12";
                 }
             }
Index: ether_ndacc/trunk/web/visus_ecc.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_ecc.jsp	(revision 842)
+++ ether_ndacc/trunk/web/visus_ecc.jsp	(revision 843)
@@ -35,4 +35,5 @@
 <td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
+    <option value='2016' <c:if test="${year == '2016'}">selected</c:if> >2016</option>
     <option value='2015' <c:if test="${year == '2015'}">selected</c:if> >2015</option>
     <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
Index: ether_ndacc/trunk/web/visus_ecc_realtime.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_ecc_realtime.jsp	(revision 842)
+++ ether_ndacc/trunk/web/visus_ecc_realtime.jsp	(revision 843)
@@ -38,5 +38,4 @@
     <option value='2016' <c:if test="${year == '2016'}">selected</c:if> >2016</option>
     <option value='2015' <c:if test="${year == '2015'}">selected</c:if> >2015</option>
-    <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
     <!--<option value='2013' <c:if test="${year == '2013'}">selected</c:if> >2013</option> -->
 </select>
Index: ether_ndacc/trunk/web/visus_lidar_o3s.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_lidar_o3s.jsp	(revision 842)
+++ ether_ndacc/trunk/web/visus_lidar_o3s.jsp	(revision 843)
@@ -35,4 +35,5 @@
 <td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
+    <option value='2016' <c:if test="${year == '2016'}">selected</c:if> >2016</option>
     <option value='2015' <c:if test="${year == '2015'}">selected</c:if> >2015</option>
     <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
Index: ether_ndacc/trunk/web/visus_lidar_temp.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_lidar_temp.jsp	(revision 842)
+++ ether_ndacc/trunk/web/visus_lidar_temp.jsp	(revision 843)
@@ -36,4 +36,6 @@
 <select id="year" onChange='loadVisus()'>
 
+    <option value='2015' <c:if test="${year == '2015'}">selected</c:if> >2015</option>
+    <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
 	<option value='2013' <c:if test="${year == '2013'}">selected</c:if> >2013</option>
 	<option value='2012' <c:if test="${year == '2012'}">selected</c:if> >2012</option>