Index: ether_ndacc/trunk/web/data_bauru.jsp
===================================================================
--- ether_ndacc/trunk/web/data_bauru.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_bauru.jsp	(revision 844)
@@ -106,5 +106,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
     <td class="blanc2" width="15%">A. Pazmino, F. Goutail, J. P. Pommereau and G. Held (UNESP)</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/bauru/ames/uvvis/')">1995-2014</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/bauru/ames/uvvis/')">1995-2015</a>
 <br><i>pattern files : brtc[yy][mm].pzv</i></td>
     <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=bau')">
Index: ether_ndacc/trunk/web/data_concordia.jsp
===================================================================
--- ether_ndacc/trunk/web/data_concordia.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_concordia.jsp	(revision 844)
@@ -106,5 +106,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
     <td class="blanc2" width="15%">A. Pazmino, F. Goutail and J. P. Pommereau</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dome/ames/uvvis/')">2007-2014</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dome/ames/uvvis/')">2007-2015</a>
 <br><i>pattern files : dotc[yy][mm].pzv</i></td>
     <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=cda')">
Index: ether_ndacc/trunk/web/data_ddu.jsp
===================================================================
--- ether_ndacc/trunk/web/data_ddu.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_ddu.jsp	(revision 844)
@@ -120,5 +120,5 @@
         <td class="blanc2" width="220"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
         <td class="blanc2" width="180">A. Pazmino, F. Goutail and J. P. Pommereau</td>
-        <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/uvvis/')">1988-2014</a>
+        <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/uvvis/')">1988-2015</a>
         <br><i>pattern files : dutc[yy][mm].pzv</i></td>
 
@@ -144,5 +144,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./aerosols.jsp', NWIN1, WCONF1);">Aerosols</a> and PSC profiles</td>
     <td class="blanc2" width="15%">J. Jumelet and M. Snels (CNR/ISAC, Italy)</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/lidar/')">1989-1998, 2006-2014</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/lidar/')">1989-1998, 2006-2016</a>
     <br><i>pattern files : duae[yy][mm].dal or duae[yy][mm].jjl</i></td>
 
@@ -181,5 +181,5 @@
     <td class="blanc2" width="220"><a href="" onclick="openW ('./ecc.jsp', NWIN1, WCONF1);">ECC</a></td>
     <td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
-    <td class="blanc2" width="180">M. Marchand</td>
+    <td class="blanc2" width="180">J. Jumelet</td>
     <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/o3sonde/')">1991-2016</a>
     <br><i>pattern files : du[yy][mm][dd].b*</i></td>
Index: ether_ndacc/trunk/web/data_kerguelen.jsp
===================================================================
--- ether_ndacc/trunk/web/data_kerguelen.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_kerguelen.jsp	(revision 844)
@@ -107,5 +107,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
     <td class="blanc2" width="15%">A. Pazmino, F. Goutail and J. P. Pommereau</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/kerguele/ames/uvvis/')">1995-2014</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/kerguele/ames/uvvis/')">1995-2015</a>
 <br><i>pattern files : ketc[yy][mm].pzv</i></td>
     <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=ker')">
Index: ether_ndacc/trunk/web/data_ohp.jsp
===================================================================
--- ether_ndacc/trunk/web/data_ohp.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_ohp.jsp	(revision 844)
@@ -131,5 +131,5 @@
 <td class="blanc2" width=""><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
 <td class="blanc2" width="">A. Pazmino, F. Goutail and J. P. Pommereau</td>
-<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/uvvis/')">1992-2014</a>
+<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/uvvis/')">1992-2015</a>
 <br><i>pattern files : ohtc[yy][mm].pzv</i></td>
 <td class="orange" nowrap align="center">
@@ -154,5 +154,5 @@
 <br><span class="itap"><i>(3-14 km ASL)</i></span></td>
 <td class="blanc2" width="15%">G. Ancellet</td>
-<td class="blanc2" width="22%"><a href="" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')" title="Data access" target="_blank">1990-2014</a>
+<td class="blanc2" width="22%"><a href="" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/lidar/')" title="Data access" target="_blank">1990-2015</a>
 <br><i>pattern files : ohto[yy][mm].anl</i>
 
@@ -254,5 +254,6 @@
 <td class="blanc2" width=""><a href="" onclick="openW ('./uv.jsp', NWIN1, WCONF1b);">UV</a></td>
 <td class="blanc2" width="">C. Brogniez</td>
-<td class="blanc2" width="">&nbsp;</td>
+<td class="blanc2" width=""><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/ohp/ames/uv_spect/')">2009-2015</a>
+<br><i>pattern files : ohuv[yy][mm].bgu</i></td>
 <td class="orange" nowrap>&nbsp;</td>
 <td class="orange" nowrap>&nbsp;</td>
Index: ether_ndacc/trunk/web/data_opar.jsp
===================================================================
--- ether_ndacc/trunk/web/data_opar.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_opar.jsp	(revision 844)
@@ -129,5 +129,5 @@
     <td class="blanc2" width="220"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
     <td class="blanc2" width="180">A. Pazmino, T. Portafaix</td>
-    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/uvvis/')">1993-2014</a>
+    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/uvvis/')">1993-2015</a>
     <br><i>pattern files : rdtc[yy][mm].pzv</i></td>
 
@@ -158,5 +158,5 @@
 <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/lidar/')">2000-2006</a>
 <br><i>pattern files : reo3[yy][mm].jbl</i>
-<br><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_maido/ames/lidar/')">2013</a>
+<br><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_maido/ames/lidar/')">2013-2015</a>
 <br><i>pattern files : rmo3[yy][mm].ptl</i></td>
 <td class="orange" width=11% align="center">
@@ -222,5 +222,6 @@
 <td class="blanc2" width="220"><a href="" onclick="openW ('./uv.jsp', NWIN1, WCONF1b);">UV</a></td>
 <td class="blanc2" width="180">C. Brogniez</td>
-<td class="blanc2" width="220">&nbsp;<br></td>
+<td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/uv_spect/')">2009-2015</a>
+<br><i>pattern files : rduv[yy][mm].bgu</i><br></td>
 <td class="blanc1" nowrap>&nbsp;</td>
 <td class="blanc1" nowrap>&nbsp;</td>
Index: ether_ndacc/trunk/web/data_riogallegos.jsp
===================================================================
--- ether_ndacc/trunk/web/data_riogallegos.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_riogallegos.jsp	(revision 844)
@@ -109,5 +109,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
     <td class="blanc2" width="15%">A. Pazmino, F. Goutail, J. P. Pommereau and E. Quel (CEILAP)</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/gallegos/ames/uvvis/')">2008-2014</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/gallegos/ames/uvvis/')">2008-2015</a>
 <br><i>pattern files : rgtc[yy][mm].pzv</i></td>
     <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=rio')">
Index: ether_ndacc/trunk/web/data_scorebysund.jsp
===================================================================
--- ether_ndacc/trunk/web/data_scorebysund.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_scorebysund.jsp	(revision 844)
@@ -105,5 +105,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
     <td class="blanc2" width="15%">A. Pazmino, F. Goutail, J. P. Pommereau and P. Eriksen (DMI)</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/scoresby/ames/uvvis/')">1991-2014</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/scoresby/ames/uvvis/')">1991-2015</a>
 <br><i>pattern files : sctc[yy][mm].pzv</i></td>
     <td class="orange" align="center" width=11%>
Index: ether_ndacc/trunk/web/data_villeneuve.jsp
===================================================================
--- ether_ndacc/trunk/web/data_villeneuve.jsp	(revision 843)
+++ ether_ndacc/trunk/web/data_villeneuve.jsp	(revision 844)
@@ -94,5 +94,5 @@
     <td class="blanc2" width="15%"><a href="" onclick="openW ('./uv.jsp', NWIN1, WCONF1b);">UV</a>, <a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a></td>
     <td class="blanc2" width="15%">C. Brogniez</td>
-    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/vdascq/ames/uv_spect/')">1998-2008</a>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/vdascq/ames/uv_spect/')">1998-2014</a>
     <br><i>pattern files : vauv[yy][mm].bgu</i></td>
     <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=viewSpectroUV&instrument=SPECTRO+UV&especes=nan&dateinf=nan','700','500')">
Index: ether_ndacc/trunk/web/src/com/ether/Controller.java
===================================================================
--- ether_ndacc/trunk/web/src/com/ether/Controller.java	(revision 843)
+++ ether_ndacc/trunk/web/src/com/ether/Controller.java	(revision 844)
@@ -445,6 +445,6 @@
                 if( year.compareTo( "1970" ) == 0 )
                 {
-                    year = "2014";
-                    month = "01";
+                    year = "2015";
+                    month = "07";
                     dateinf = year + month + "01";
                 }
@@ -642,6 +642,6 @@
                 if( year.compareTo( "1970" ) == 0 )
                 {
-                    year = "2014";
-                    month = "09";
+                    year = "2016";
+                    month = "08";
                 }
             }
Index: ether_ndacc/trunk/web/template_saoz_bau.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_bau.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_bau.jsp	(revision 844)
@@ -28,3 +28,5 @@
 <tr>
 <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
 </tr>
Index: ether_ndacc/trunk/web/template_saoz_cda.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_cda.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_cda.jsp	(revision 844)
@@ -9,3 +9,5 @@
 <TR>
     <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
 </TR>
Index: ether_ndacc/trunk/web/template_saoz_ddu.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_ddu.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_ddu.jsp	(revision 844)
@@ -39,4 +39,6 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2012');">2012</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
 </tr>
 
Index: ether_ndacc/trunk/web/template_saoz_ker.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_ker.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_ker.jsp	(revision 844)
@@ -28,3 +28,5 @@
 <TR>
     <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
 </TR>
Index: ether_ndacc/trunk/web/template_saoz_ohp.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_ohp.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_ohp.jsp	(revision 844)
@@ -31,3 +31,5 @@
 <TR>
     <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
 </TR>
Index: ether_ndacc/trunk/web/template_saoz_reu.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_reu.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_reu.jsp	(revision 844)
@@ -28,4 +28,6 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2012');">2012</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
 </tr>
 
Index: ether_ndacc/trunk/web/template_saoz_rio.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_rio.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_rio.jsp	(revision 844)
@@ -7,3 +7,7 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
 </tr>
+<tr>
+<td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
+</tr>
 
Index: ether_ndacc/trunk/web/template_saoz_sco.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_sco.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_sco.jsp	(revision 844)
@@ -32,4 +32,9 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2012');">2012</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2013');">2013</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
 </TR>
 
+<tr>
+<td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
+</TR>
+
Index: ether_ndacc/trunk/web/template_saoz_sod.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_sod.jsp	(revision 843)
+++ ether_ndacc/trunk/web/template_saoz_sod.jsp	(revision 844)
@@ -37,2 +37,7 @@
 </tr>
 
+<tr>
+<td><a class="cielbh1" href="#" onclick="loadImage('2014');">2014</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2015');">2015</a></td>
+</tr>
+
Index: ether_ndacc/trunk/web/visus_lidar_aerosols.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_lidar_aerosols.jsp	(revision 843)
+++ ether_ndacc/trunk/web/visus_lidar_aerosols.jsp	(revision 844)
@@ -34,4 +34,6 @@
 <td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
+    <option value='2016' <c:if test="${year == '2016'}">selected</c:if> >2016</option>
+    <option value='2015' <c:if test="${year == '2015'}">selected</c:if> >2015</option>
     <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
     <option value='2013' <c:if test="${year == '2013'}">selected</c:if> >2013</option>
Index: ether_ndacc/trunk/web/visus_lidar_o3t.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_lidar_o3t.jsp	(revision 843)
+++ ether_ndacc/trunk/web/visus_lidar_o3t.jsp	(revision 844)
@@ -34,4 +34,5 @@
 <td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
+    <option value='2015' <c:if test="${year == '2015'}">selected</c:if> >2015</option>
     <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
     <option value='2013' <c:if test="${year == '2013'}">selected</c:if> >2013</option>